.h1_center{text-align:center}.h1_center .headding_wrap,.h1_center .headding{font-size:3.5rem}.h1_center .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_center .subtitle{font-size:inherit}.h1_center .editable_wrap{margin-top:2rem}
.title_line_wide_reversible .section_inner{text-align:left;padding:0 2.5rem}.title_line_wide_reversible .subtitle{letter-spacing:0px;color:#000;font-family:YakuHanJP, Lato, 'Droid Sans', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', eatYuG, Meiryo, sans-serif}.title_line_wide_reversible .section_h3{font-family:YakuHanMP, 'Playfair Display', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;word-wrap:break-word;font-weight:bold;letter-spacing:1.8px;font-size:3.6rem;text-align:center}.title_line_wide_reversible .headding_wrap,.title_line_wide_reversible .headding{font-size:2.5rem}.title_line_wide_reversible .subtitle_wrap,.title_line_wide_reversible .subtitle{font-size:1.1rem;text-align:center}.title_line_wide_reversible .text-box{margin-top:50px}.title_line_wide_reversible .text-box .editable_wrap{font-size:1.6rem;color:#000}.title_line_wide_reversible .text-box .editable_wrap_title{text-align:center;font-size:2rem;color:#333;font-weight:bold}@media only screen and (min-width: 768px){.title_line_wide_reversible .section_h3{text-align:left}.title_line_wide_reversible .section_inner{display:flex;gap:15px}.title_line_wide_reversible.reverse .section_inner{flex-direction:row-reverse}.title_line_wide_reversible.reverse .title-box{padding-right:0;padding-left:2rem}.title_line_wide_reversible.reverse .section_btn{float:left}.title_line_wide_reversible .title-box{width:35%;padding-right:2rem}.title_line_wide_reversible .text-box{width:65%}.title_line_wide_reversible .text-box .spacer-item_wrap{width:100%}.title_line_wide_reversible .headding_wrap,.title_line_wide_reversible .headding{font-size:3rem}.title_line_wide_reversible .subtitle_wrap,.title_line_wide_reversible .subtitle{font-size:1.6rem;text-align:left}.title_line_wide_reversible .text-box .editable_wrap{font-size:1.5rem}.title_line_wide_reversible .text-box .editable_wrap_title{text-align:left}.title_line_wide_reversible .section_btn{float:right}.title_line_wide_reversible .section_btn a{font-family:YakuHanJP, Lato, 'Droid Sans', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', eatYuG, Meiryo, sans-serif}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}
.half_slanted_line .half_content{position:relative;display:flex;box-shadow:0 3px 7px 0 rgba(0,0,0,0.35)}.half_slanted_line .image-side{width:50%}.half_slanted_line .image-side_inner{height:100%}.half_slanted_line .frame-image{min-height:350px}.half_slanted_line .text-side{padding:20px 10px 20px 30px;width:50%;position:relative;display:flex;align-items:center}.half_slanted_line .text-side::after{position:absolute;top:0;right:-120px;display:block;width:120px;height:100%;background:-webkit-gradient(linear, right bottom, left top, color-stop(50%, transparent), color-stop(50.5%, #fff)) no-repeat top left/100% 100%;background:-webkit-linear-gradient(bottom right, transparent 50%, #fff 50.5%) no-repeat top left/100% 100%;background:linear-gradient(to top left, transparent 50%, #fff 50.5%) no-repeat top left/100% 100%;content:"";z-index:1}.half_slanted_line .text-side_inner{width:100%}.half_slanted_line .headding_wrap,.half_slanted_line .section_h3{font-size:36px}.half_slanted_line .subtitle_wrap,.half_slanted_line .subtitle{font-size:14px}.half_slanted_line .letter_wrap,.half_slanted_line .letter{font-size:15px}.half_slanted_line .section_btn{margin:0}.half_slanted_line.reverse .half_content{flex-direction:row-reverse}.half_slanted_line.reverse .text-side{padding:20px}.half_slanted_line.reverse .text-side::after{left:-120px;background:-webkit-gradient(linear, right bottom, left top, color-stop(50%, #fff), color-stop(50.5%, transparent)) no-repeat top left/100% 100%;background:-webkit-linear-gradient(bottom right, #fff 50%, transparent 50.5%) no-repeat top left/100% 100%;background:linear-gradient(to top left, #fff 50%, transparent 50.5%) no-repeat top left/100% 100%}@media only screen and (max-width: 768px){.half_slanted_line .half_content{flex-direction:column-reverse;align-items:center;padding:20px}.half_slanted_line .text-side{width:100%;padding:0}.half_slanted_line .text-side::after{top:-120px;right:0;width:100%;height:120px;background:-webkit-gradient(linear, right bottom, left bottom, color-stop(50%, transparent), color-stop(50.5%, #fff)) no-repeat top left/100% 100%;background:-webkit-linear-gradient(bottom right, transparent 50%, #fff 50.5%) no-repeat top left/100% 100%;background:linear-gradient(to bottom left, transparent 50%, #fff 50.5%) no-repeat top left/100% 100%}.half_slanted_line .image-side{width:100%}.half_slanted_line.reverse .half_content{flex-direction:column-reverse}.half_slanted_line.reverse .text-side .headding_wrap,.half_slanted_line.reverse .text-side .subtitle_wrap{text-align:right}.half_slanted_line.reverse .text-side::after{left:0}.half_slanted_line.reverse .section_btn{float:right}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}
.eat_cms #content-wrapper #section-wrapper .two_cards .image-frame{display:block}.eat_cms #content-wrapper #section-wrapper .two_cards .image-frame:before{position:static}@media only screen and (max-width: 1024px){.eat_cms #content-wrapper #section-wrapper .two_cards .image-frame:before{padding-top:46.5%}}.two_cards .section_inner{max-width:880px;margin:0 auto;padding:0}.two_cards .duplicatable-container{display:flex;flex-wrap:wrap;justify-content:center;max-width:880px;margin:0 auto}.two_cards .duplicatable-content{counter-increment:section;width:50%;text-align:center;padding:23px}.two_cards .duplicatable-content_inner{padding:1.5rem;position:relative}.two_cards .dc-inner_bg{height:100%;width:100%;position:absolute;top:0;left:0}.two_cards .image-frame-bg.bottom-icon{background-color:#f0f0f0}.two_cards .text-side{flex-wrap:wrap;align-items:flex-start;width:100%;position:relative;z-index:1}.two_cards .number_wrap{display:flex;align-items:center;justify-content:center;align-self:center;height:2em;flex:0 0 2em;color:#f1f1f1;font-size:2rem;line-height:1;background-color:#333;border-radius:50%;position:relative}.two_cards .number_wrap:before{content:counter(section, decimal-leading-zero);font-weight:400;transform:translate(2px, 0)}.two_cards .title_wrap{flex:1 0 0;align-self:center;line-height:1.4;margin-left:1rem}.two_cards .letter{letter-spacing:0.3px}.two_cards .headding_wrap,.two_cards .headding{font-size:22px;font-weight:bold;letter-spacing:2px}.two_cards .text_wrap{width:100%;margin-top:22px;text-align:left;font-size:16px}.two_cards .image-side{margin:2.5rem 0 0 0;position:relative;z-index:1}.two_cards .image-side .frame-image{padding-top:66%}.two_cards .duplicatable-content_inner{align-items:flex-start;padding:2.5rem;padding:30px}.two_cards .text-side .number_wrap{font-size:2.2rem}.two_cards .text-side .title_wrap{flex:1 0 0;margin:12px 0 36px}.two_cards .image-frame{height:100%}.two_cards .image-frame::before{content:'';display:block;padding-top:46%}.two_cards .image-frame img{object-fit:cover;position:absolute;height:100%;top:0;left:0;right:0;bottom:0}.two_cards .image-frame div{height:100%}.two_cards .image-frame div img{object-fit:cover}.two_cards .image-frame .edit-btns{top:90% !important}.two_cards.reverse .duplicatable-content_inner{flex-direction:row-reverse}.two_cards.reverse .text-side{margin:0 0 0 3rem}.two_cards.reverse .image-side{margin:0}@media only screen and (max-width: 1024px){.two_cards .duplicatable-content{width:100%;padding-bottom:0}.two_cards .headding_wrap{text-align:left}.two_cards .image-frame::before{content:'';display:block;padding-top:46%}.two_cards div{height:100%}}@media only screen and (max-width: 767px){.two_cards .duplicatable-content_inner{padding:20px}.two_cards .headding{font-size:15px}.two_cards .text_wrap{font-size:14px}.two_cards .text-side .title_wrap{margin:0}}
.btn_text .text-side{text-align:center}.btn_text .section_btn a{background-color:#2C5DFF}.btn_text .headding_wrap{font-size:2.5rem}.btn_text .subtitle_wrap{font-size:1.2rem}.btn_text .editable_wrap{font-size:1.5rem}.btn_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2.5rem}.btn_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.btn_text .headding_wrap{font-size:3rem}.btn_text .subtitle_wrap{font-size:1.6rem}.btn_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.btn_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.6rem}}
body:not(.eat_cms) .block_link.u_none-hover{pointer-events:none}.eat_cms .information_half_wide .info-wrapper{margin-bottom:80px}.information_half_wide.reverse .info-wrapper{flex-direction:row-reverse}@media only screen and (max-width: 1024px){.information_half_wide.reverse .info-wrapper{flex-direction:column-reverse}}.information_half_wide .info-wrapper{display:flex;height:480px}.information_half_wide .link-side{width:50%;position:relative}.information_half_wide .link-side .duplicatable{width:100%;height:100%}.information_half_wide .link-side .duplicatable-container{width:100%;height:100%;display:flex;flex-direction:column}.information_half_wide .link-side .duplicatable-content{width:100%;height:25%;flex-grow:1}.information_half_wide .link-side_inner{position:relative;width:100%;height:100%;border-top:1px solid #151E2F}.information_half_wide .link-side_bg{position:absolute;top:0;left:0;width:100%;height:100%}.information_half_wide .link-side_text{padding:0 60px;position:absolute;top:50%;transform:translateY(-50%);color:#151E2F}.information_half_wide .link-side .headding_wrap,.information_half_wide .link-side .section_h3{font-size:3.2rem}.information_half_wide .link-side .letter_wrap,.information_half_wide .link-side .letter{font-size:1.8rem}.information_half_wide .contact-side{width:50%;position:relative}.information_half_wide .contact-side_inner{width:100%;height:100%}.information_half_wide .contact-side_bg{position:absolute;top:0;left:0;width:100%;height:100%}.information_half_wide .contact-side_text{text-align:center;font-size:4rem;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);color:#151E2F;width:90%}.information_half_wide .contact-side .letter{font-weight:bold}.information_half_wide .contact-side .microcopy_wrap{font-size:1.5rem}.information_half_wide .contact-side .microcopy{font-size:1.5rem}.information_half_wide .editable{min-width:100px}@media only screen and (max-width: 1024px){.information_half_wide .info-wrapper{flex-direction:column}.information_half_wide .link-side{width:100%;height:50%}.information_half_wide .link-side .duplicatable-container{flex-direction:row;flex-wrap:wrap}.information_half_wide .link-side .duplicatable-content{width:50%;height:auto}.information_half_wide .link-side .duplicatable-content:nth-child(2n) .link-side_inner{border-left:1px solid #151E2F}.information_half_wide .link-side .headding_wrap,.information_half_wide .link-side .section_h3{font-size:2rem}.information_half_wide .link-side .letter_wrap,.information_half_wide .link-side .letter{font-size:1.5rem}.information_half_wide .link-side_text{padding:0 8px;text-align:center;left:50%;transform:translate(-50%, -50%);width:100%}.information_half_wide .contact-side{width:100%;height:50%}.information_half_wide .contact-side_text{font-size:2.5rem}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

@charset "utf-8";

/* Safariのみパララックス無効 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, .image-bg {
    background-attachment: inherit !important;
  }
}

/*固定gnavi回避*/
html {
  scroll-padding-top: 70px; 
}
@media only screen and (max-width: 768px){
html {
  scroll-padding-top: 50px; 
}
}

@media only screen and (min-width: 1025px){
section:first-of-type .content {
    padding: 0;
}
}

/*================================
  共通設定
================================*/
/* ▼ フォントの基本設定 */
#section-wrapper .letter {
    font-family: "Noto Serif JP", serif !important;
    letter-spacing: 0.1em;
    word-break: break-word;
}

/*太文字*/
body:not(.page-blog):not(.page-portfolio) #section-wrapper h1,
body:not(.page-blog):not(.page-portfolio) #section-wrapper h2,
body:not(.page-blog):not(.page-portfolio) #section-wrapper h4,
body:not(.page-blog):not(.page-portfolio) #section-wrapper h3,
#section-wrapper .title,
#section-wrapper .headding,
#section-wrapper .form-item_title,
#section-wrapper .form-item_input,
#section-wrapper .subtitle,
.step_title.editable,
.step_subtitle.editable,
.linker a,
.section_btn a {
    font-family: "Noto Serif JP", serif !important;
    font-weight: bold;
}

/* フォントサイズ　見出し */
body:not(.page-blog):not(.page-portfolio) #section-wrapper h1,
body:not(.page-blog):not(.page-portfolio) #section-wrapper h2 {
    font-size: 35px;
}

/*
body:not(.page-blog):not(.page-portfolio) #section-wrapper h3 {
    font-size: 25px;
}
*/
.subtitle,
.subtitle.editable,
.information_card .letter.editable,
.description_text.editable {
    font-family: "Noto Serif JP", serif !important;
    font-size: 15px;
}

/* フォントサイズ　SP見出し */
@media (max-width: 768px){
    body:not(.page-blog):not(.page-portfolio) #section-wrapper h1,
    body:not(.page-blog):not(.page-portfolio) #section-wrapper h2 {
        font-size: 25px;
    }
}

/*================================
  共通設定（文字色）
================================*/
/*h1見出し*/
.h1_center .section-image_bg {
    background-color: rgba(0, 0, 0, .4);
    opacity: 1 !important;
}

.h1_center h1,
.h1_center .subtitle,
.information_card .text-side h2,
.information_card .text-side .subtitle.editable,
.information_card .text-side .letter.editable {
    color: #fff;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}

/*h2見出し*/
.h2_text.h2_section.section_name.width-limit.image-bg {
    background-image: none !important;
    background-color: transparent !important;
}

.h2_text h2 {
    color: #333333;
}

.h2_text .subtitle,
.half_fit_image .subtitle,
.sub_title .subtitle,
.title_sub .subtitle,
.half_fit_card .subtitle,
.new_standard_content_two .subtitle,
.half_slanted_line .subtitle.editable,
.title_icon .subtitle.editable {
    color: #009DB3;
    letter-spacing: 2px;
}

.h2_text h2 {
    border-bottom: solid 4px #d3d3d3;
    position: relative;
}

.h2_text h2::after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 4px #009db4;
    bottom: -4px;
    width: 20%;
}

.h2_text .subtitle {
    font-size: 18px;
    margin-top: 10px;
}

/*h3見出し*/

h3 {
    color: #333333;
}

/*本文*/
.editable.letter,
.step_subtitle.editable {
    color: #333333;
    font-size: 15px;
}

@media only screen and (min-width: 1025px) {
    .technology_how_it_works-step .step_subtitle.editable {
        font-size: 15px;
        margin-top: 10px;
    }
}


/* .card_three見出し */
.card_three h3 {
    position: relative;
    padding: 0px 0px 10px 0px;
    font-size: 20px !important;
}

.card_three h3::before {
    position: absolute;
    border-bottom: 4px solid #009db3;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 70px;
    content: '';
}


@media only screen and (min-width: 768px) {
    .circle-box_link .duplicatable-content {
        width: 25%;
    }
}

.circle-box_link .image_wrap .circle-image::before,
.half_fit_card .image-side .frame-image::before {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    background-image: radial-gradient(rgba(0, 0, 0, .4) 20%, rgba(0, 0, 0, .2) 0), radial-gradient(rgba(0, 0, 0, .4) 20%, rgba(0, 0, 0, .2) 0);
    background-repeat: repeat;
    background-size: 3px 3px;
    background-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.half_fit_card .frame-image {
    background-position: bottom center !important;
    background-size: cover !important;
}

/* フッター上お問い合わせ */
/*
.information_card.section_name.width-limit.image-bg.lazyloaded::before {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    background-image: radial-gradient(rgb(255 255 255 / 40%) 20%, rgba(0, 0, 0, .2) 0), radial-gradient(rgb(0 0 0 / 40%) 20%, rgba(0, 0, 0, .2) 0);
    background-repeat: repeat;
    background-size: 3px 3px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
*/
.information_card .info-side_content-inner {
    border: 0px solid #333;
    border-radius: 5px;
    background: #fff;
    box-shadow: 5px 5px 0px 0px rgb(0 0 0 / 7%);
}

/*================================
ボタン
================================*/
.linker a,
.section_btn a {
    background: #009DB3 !important;
    border-radius: 0px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    padding: 10px 25px;
    color: #fff !important;
    line-height: 1.8;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    opacity: 1;
    border: 2px solid #009DB3 !important;
    font-weight: bold !important;
}

.linker a:hover,
.section_btn a:hover {
    background: #fff !important;
    color: #009DB3 !important;
    border: 2px solid #009DB3 !important;
}

.linker a:after,
.section_btn a::after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 3px solid #fff !important;
    border-right: 3px solid #fff !important;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}

.linker a:hover:after,
.section_btn a:hover::after {
    border-color: #009DB3 !important;
}

@media only screen and (max-width: 1024px) {
    .section_btn {
        padding: 2px 0;
    }
}

.linker a,
.section_btn a,
.formapps .section_btn input {
    font-size: 15px;
}

a:hover {
    opacity: 1 !important;
}

/*================================
gnavi
================================*/
/* グロナビ背景*/
.gnav_bg-color {
    background-color: #fff !important;
}

/* グロナビシャドウ*/
.gnav_accordion_wide.gnav_draewr.section-name {
    box-shadow: 0px 10px 10px -6px rgb(0 0 0 / 9%);
}

/* 全リンクの文字色*/
.gnav_items a,
.gnav_items a:visited,
.gnav_items a:hover {
    font-family: "Noto Serif JP", serif !important;
    color: #333333 !important;
    text-decoration: none;
    letter-spacing: 0.1em;
    position: relative;
    opacity: 1 !important;
    display: inline-block;
    font-size: 15px;
}

/*お問い合わせボタン*/
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
    background-color: #009DB3 !important;
}

#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child > a {
   color: #FFF !important;
}

#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(:last-child)::after {
    position: absolute;
    bottom: 0px;
    left: 0;
    content: "";
    width: 60%;
    height: 3px;
    background: #009DB3;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform 0.3s;
    left: 20%;
}

#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:hover::after {
    transform: scale(1, 1);
}

#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:hover a {
    color: #009DB3 !important;
}

#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li.active::after {
    transform: scale(1, 1);
}

/*sp*/
.hamburger-box {
    background: #fff;
}

#global-nav .gnav_accordion_wide .gnav_sp {
    padding: 0rem;
}

#global-nav .gnav_accordion_wide .gnav_sp .header_logo {
    display: flex;
    align-items: center;
    padding-left: 10px;
    width: 80%;
}

#global-nav .gnav_accordion_wide .gnav_sp .hamburger-box .gnav_bg {
    border-radius: 0px;
    background-color: #FFF !important;
}

#global-nav .gnav_accordion_wide .hamburger_top ,
#global-nav .gnav_accordion_wide .hamburger_mid ,
#global-nav .gnav_accordion_wide .hamburger_btm {
    background-color: #009DB3;
}

.footer_tp_generic .detail-side_first .tel:after {
    color: #009DB3;
}

#global-nav .gnav_accordion_wide .gnav_sp .logo_side img {
   max-width: 65%;
}

@media (max-width: 768px) {
#global-nav .gnav_accordion_wide .gnav_items {
    font-weight: bold;
    padding-left: 10px;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    }
}

/* topに戻る */
#footer-section .back-top {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    background-color: #ffffff00;
    border-radius: 50vh;
    transition: 0.3s;
}

#footer-section .back-top::after {
    width: 7px;
    height: 7px;
    border-top: 2px solid #009DB3;
    border-left: 2px solid #009DB3;
    transform: rotate(45deg);
    transition: 0.3s;
}

.footer_tp_generic .back-top {
    border: 1px solid #009DB3;
}

.footer_menu_center .back-top {
    border: 1px solid #ffffff;
}

.footer_tp_generic .back-top .arrow:before {
    content: "▲";
    color: #009DB3;
}


/*================================
フッター
================================*/
.footer_tp_generic {
    background-color: #333333;
    font-size: 15px;
}

.footer_tp_generic .editable a {
    color: #fff;
    font-weight: bold;
}

.copyright.letter.editable,
.tel.letter.editable,
.hour.letter.editable {
    color: #fff;
    font-weight: bold;
}

.footer_tp_generic .editable a:hover {
    color: #009DB3;
}

/* フッターの上消す */
.footer_tp_generic .footer-company::before {
    height: 0px;
}

.footer_tp_generic .copy {
    border-top: none;
}

@media (max-width: 768px) {
    .footer-company .tel.letter.editable span {
        display: none;
    }
}


.infomation_all.section_name.width-limit.color-bg .editable.letter {
    font-weight: bold !important;
}


/*================================
　調整
================================*/
.standard_content_text_dup .text-box,
.standard_content_text_two .text-box {
    border: 4px solid #009DB3;
    border-radius: 20px;
    background: #fff;
}

/*
.half_fit_image .frame-image {
border: solid 1.2rem #fff;
box-shadow: .1rem .1rem .6rem rgba(0, 0, 0, .07);
}
*/

.half_fit_image h3 {
    border-left: 4px solid #009DB3;
    padding: .16em 0 .16em .4em;
}

@media (min-width: 768px){
    .page-index #content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content {
        width: 40%;
        border-right: 0px dotted #ccc;
        padding: 32px;
        margin-bottom: 60px;
    }

    .page-index #content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-of-type(3n),
    .page-index #content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-child(1) {
        border-right: 2px dotted #ccc;
    }

    .page-works #content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-of-type(3n) {
        border-right: 0px dotted #ccc !important;
    }
}

.three_cards_title_sfiht .text-side {
    background: #009DB3;
    box-shadow: 6px 6px 6px 0px rgb(0 0 0 / 10%);
    border-radius: 10px;
}

.three_cards_title_sfiht .text-side .headding,
.three_cards_title_sfiht .text-side .subtitle,
.three_cards_title_sfiht .text_wrap.letter.editable {
    color: #fff;
}

@media only screen and (max-width: 767px) {
    .three_cards_title_sfiht .text-side {
        padding: 20px 20px;
        margin-bottom: 50px;
    }
}

.two_cards .image-frame-bg.bottom-icon {
    background-color: #ffffff !important;
    border: 5px solid #009db3;
    border-radius: 20px;
}

/* フッター上コンタクト */
.information_card .info-side_content-inner {
    border: 0px solid #333;
    border-radius: 5px;
    background: #fff;
    transition: .3s;
}

.information_card .info-side_content-inner:hover {
    transform: translateY(-8px);
    transition: .3s;
}

.information_half_wide .link-side_inner {
    border-top: 1px solid #adadad;
    background: #fff;
}

.information_half_wide.rv_section.section_name.reverse.color-bg .section-content.duplicatable-content:last-child {
    border-bottom: 1px solid #adadad;
}

.information_half_wide .link-side_bg::after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 3px solid #009DB3 !important;
    border-right: 3px solid #009DB3 !important;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 70px;
    border-radius: 1px;
    transition: 0.3s 
    ease-in-out;
}

@media (max-width: 768px){
    .information_half_wide .link-side_bg::after {
        top: 75%;
        right: 50%;
    }
}

.information_half_wide .link-side_text .editable.letter {
    color: #009db3;
}

.information_half_wide .contact-side_text {
    font-family: "Noto Serif JP", serif !important;
    color: #ffffff;
}

.information_half_wide .contact-side .microcopy {
    font-size: 15px;
}

.information_half_wide .contact-side_text .editable.letter {
    color: #ffffff;
    font-size: 25px;
}

@media only screen and (max-width: 1024px) {
    .information_half_wide .link-side .duplicatable-content:nth-child(2n) .link-side_inner {
        border-left: 1px solid #cacaca;
    }
}

/* .wide_block_link_flex */
.wide_block_link_flex .image-frame-bg {
    position: relative;
    overflow: hidden;
    background-color: #009DB3 !important;
}

.wide_block_link_flex .image-frame-bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #333;
    transform: translateX(100%);
    transition: transform 0.4s ease;
}

.wide_block_link_flex .block_link:hover .image-frame-bg::before {
    transform: translateX(0);
}

/* 求める人物 */
.card_icon .card_icon-item {
    height: 150px;
    display: flex;
    padding: 20px 10px;
    background: #009db3;
    align-items: center;
    border: 0px solid #000;
}

.card_icon h3,
.card_icon .editable.letter {
    color: #fff;
}

/* 表 */
.page-recruit .table_light .duplicatable-container {
    border: 1px solid #009db3;
}

.page-recruit .table_light .table_wrap .tr {
    border-bottom: 0px solid #009db3;
}

.page-recruit .table_light .table_wrap .tr .th {
    background: #009db3;
    border-bottom: 1px solid #fff;
    color: #fff;
}

    .page-recruit .table_light .table_wrap .tr .td {
        background-color: #fefefe;
    }

@media only screen and (min-width: 768px) {
    .page-recruit .table_light .table_wrap .tr .td {
        width: 70%;
        max-width: 350px;
        border-bottom: 1px solid #009db3;
    }
}

/* FAQ */
.faq_accordion .question {
    background: #009db3;
    border-radius: 10px;
}

.q_btn.faq_btn.editable.letter,
.faq_text.editable.letter,
.faq_accordion .question:after,
.a_btn.faq_btn.editable.letter {
    color: #fff;
}

.faq_accordion .answer {
    background: #6abecb;
}

.faq_accordion .answer:before {
    border-top: #33333300 1px dotted;
}

/* フロー */
.flow_cards .dc-inner_bg .frame-image {
    background-color: #009db3;
}

.flow_cards h3,
.flow_cards .letter.editable {
    color: #fff;
}

.number_wrap.letter.editable {
    /*color: #333333;*/
    font-weight: bold;
    background-color: #339db4;
}

.flow_cards .image-side .frame-image {
    border-top: 10px solid #b0b0b0;
}

/* タイムテーブル */
.time_table .duplicatable-container:after {
    background: #009db3;
}

.time_table .time_text:before {
    right: -30px;
    left: 0px;
    background: #009db3;
}

.time_table .time_text:after {
    border: 0px solid #111;
    background: #009db3;
}

.time_table .time_text {
    position: relative;
    margin: 0 0 20px;
    padding: 10px 20px 10px 0px;
    font-size: 2.2rem;
    line-height: 1;
    letter-spacing: 0.2rem;
}

.time_table .description_container {
    background: #fff;
    padding: 10px 20px 10px 20px;
    letter-spacing: 0.1rem;
    margin: 0 0 3rem;
}

/* アイコンカード */
#content-wrapper #section-wrapper .three_cards_dot_separator .image-side {
    width: 40%;
}

.three_cards_dot_separator .image-frame-bg {
    width: 100%;
    height: auto;
}

.three_cards_dot_separator .frame-image {
    background-size: contain !important;
    background-repeat: no-repeat;
    background-position: center;
}

/* 代表挨拶 */
.half_slanted_line .text-side {
    background: #fff;
}

/* 会社概要 */

body:not(.page-recruit) .table_light .duplicatable-container {
    border-top: 0px solid #009DB3;
}

body:not(.page-recruit) .table_light .table_wrap .tr {
    width: 100%;
    border-bottom: 0px solid #009DB3;
}

body:not(.page-recruit) .th.editable.letter {
    background-color: #fff !important;
    color: #009DB3;
    font-weight: bold;
    border-bottom: 2px solid #009DB3;
}

body:not(.page-recruit) .td.editable.letter {
    border-bottom: 1px solid #c3c3c3;
}

@media (max-width: 768px){
    body:not(.page-recruit) .th.editable.letter {
        border-bottom: 0px solid #009DB3;
    }
}

body:not(.page-recruit) .table_light_generic .duplicatable-container {
    border-top: 0px solid rgba(0, 0, 0, 0.5);
}

body:not(.page-recruit) .table_light_generic .table_wrap .tr {
    width: 100%;
    border-bottom: 0px solid rgba(0, 0, 0, 0.5);
}


/* 独立支援 */
.step_title.editable {
    font-size: 20px;
    color: #333333;
    background-image: radial-gradient(circle, #009db3 2px, transparent 4px);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 13px 8px;
    display: inline;
    padding-bottom: 10px;
}

.element-1,
.element-2,
.element-3,
.element-4,
.element-5 {
    display: none;
}

/*================================
メインビジュアル
================================*/
.mainvisual_step_animation .catch {
    margin-left: 0%;
}

.catch.text-side {
    background: #f2fafefc;
    opacity: .8;
    padding: 20px 10px 30px 10px;
}

h1.catch_text.editable.headding {
    color: #009DB3;
    text-shadow: rgba(0, 0, 0, 0.15) 0.1rem 0.1rem 0px;
}

.catch_subtext.editable.subtitle {
    color: #f15c5c;
    text-shadow: rgba(0, 0, 0, 0.15) 0.1rem 0.1rem 0px;
    letter-spacing: 2px;
}

.mainvisual_step_animation.section_name.image-bg::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: radial-gradient(#ffffff3b 20%, transparent 20%);
    background-size: 3px 3px;
    background-repeat: repeat;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .9;
}

/*================================
お問い合わせ
================================*/
.form-item_title,
.form-item_input {
    color: #333333;
}

.formapps.formapps_border_light.width-limit.section_name.loadable {
    background-image: none !important;
    background-color: transparent !important;
}

.formapps_border_light .form_area .form-item:not(.send_btn) {
    border-bottom: 1px solid #e4e4e4;
}

.formapps .form_area .form-item {
    font-size: 15px;
}

.formapps .section_btn input {
    font-family: "Noto Serif JP", serif !important;
    font-weight: bold;
    background: #009DB3;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    padding: 10px 25px;
    color: #fff;
    line-height: 1.8;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    border: 2px solid #009DB3;
}

.formapps .section_btn input:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}

.formapps .section_btn input:hover {
    background: #FFF;
    color: #009DB3;
    border: 2px solid #009DB3;
}

.formapps .section_btn input:hover:after {
    border-color: #009DB3;
}

.formapps .section_btn input a {
    max-width: 400px;
    height: 80px;
}

.formapps .section_btn input {
        max-width: 300px;
}

.formapps .form_area .input_text input {
    background-color: #f3f3f3;
    border: 1px solid #e4e4e4;
}

.formapps_border_light .form_area .form-item:not(.send_btn) {
    border-bottom: 1px solid #e4e4e4;
}

.formapps .form_area .input_text textarea {
    background: #f3f3f3;
    border: 1px solid #e4e4e4;
}

/*チェックの色*/
.formapps .form_area .input_checkbox span:after {
    border-bottom: 2px solid #009DB3;
    border-right: 2px solid #009DB3;
}

/*================================
サイトマップ
================================*/
.page-sitemap .text.editable.letter a {
    color: #333333;
    font-size: 15px;
    line-height: 8px;
}

.page-sitemap .text.editable.letter a:hover {
    color: #009DB3;
}

.page-sitemap .title_text_generic02 .text-side {
    line-height: 2;
}

/*===============================
e-thanks
===============================*/

.thanks_page {
    background-color: #f3f3f3;
}

.thanks_page .catch {
    background-color: #FFF;
    border-top: 0px solid #ccc !important;
    border-bottom: 0px solid #ccc !important;
}

.thanks_page .catch_text {
    text-align: center;
}

#section-wrapper .subtitle {
    font-weight: bold;
}

.thanks_page .catch_subtext {
    text-align: center;
    color: #009DB3 !important;
}

.thanks_page h3.catch_text.headding {
    color: #333333;
    font-weight: bold;
    font-size: 20px;
}

.thanks_page h3.catch_text.headding span {
    color: #333333;
    font-weight: bold !important;
    font-size: 20px !important;
}

/*================================
ブログ
================================*/
.blog_title.letter{
    color: #333333;
}

.blog_unity .blog-side .category {
    background-color: #009DB3;
}

h4.blog_title.letter {
    font-size: 15px !important;
}

@media only screen and (max-width: 1024px) {
    .blog_unity .blog-side .blog_image-wrap {
        border-radius: 5px;
    }
}

/*================================
施工事例
================================*/
p.date.letter{
    color: #333333 !important;
    font-size: 15px !important;
}

.portfolio_title.headding{
    color: #333333;
    font-size: 15px !important;
}

.category.letter{
    color: #FFFFFF;
    background: #009DB3;
    padding: 0.5em 1em;
    display: inline-block;
}

/*================================
スマホ調整
================================*/
@media (max-width: 768px){
    .standard_content_text_dup .text-box_inner {
        max-width: 350px;
    }

    .half_fit_image .text-side_inner {
        max-width: 350px;
    }

    .card_three .text-side_inner {
        max-width: 350px;
    }

    .step_subtitle.editable {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .half_slanted_line .half_content {
        background: #fff;
    }
}

@media only screen and (max-width: 1024px) {
    .technology_how_it_works-text_container .technology_how_it_works-step {
        margin-bottom: 50px;
    }
}

/*下田修正20251121---------------------------------------*/
 .mainvisual_step_animation .catch .subtitle{
color:#009DB3;
}
 .mainvisual_step_animation .catch .subtitle p{
color:#009DB3;
}
/*font-size----------------------------*/
.sub_title .text-side .headding{
font-size: 35px;
}
/*three cards-------------------------*/
 .new_standard_content_two .image-side img{
object-fit: contain;
}
/*faq_accordion--------------------*/
 .faq_accordion .answer{
background:#009db3;
}
/*information_half_wide sp--------*/
@media only screen and (max-width: 480px) {
.information_half_wide .link-side .headding{
font-size: 1.5rem;
letter-spacing: 0px;
}
}

/*施工事例-------------------------*/
.showcase_chart .banner_text ._color_,.blog_posts .banner_text ._color_{
color:#009db3!important;
}
.showcase_chart .banner_text .banner_link,.blog_posts .banner_text .banner_link{
background-color: #009db3!important;
}

/*20260109修正*/
.sub_title {
    padding: 2rem 0 2rem;
}

.standard_content_text_dup::before {
    content: "";
    width: 100%;
    height: 70%;
    background-color: #009db3;
    position: absolute;
    bottom: 0;
    left: 0;
    pointer-events: none;
}

.flow_cards .dc-inner_bg .image-frame-bg,
.technology_how_it_works-image_container img,
.standard_content_one .image-side .frame-image {
    border-radius: 10px;
}

#section_668948 .half_fit_image .image-side .image-frame-bg > div {
    border-radius: 0 10px 10px 0;
}

:is(#section_668956,#section_669540) .half_fit_image .image-side .image-frame-bg > div {
    border-radius: 10px 0 0 10px;
}

.card_three .section-content {
    border-radius: 10px;
    overflow: hidden;
}

@media (min-width:1025px) {
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items {
    margin-left: 2rem;
}

#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li {
    padding: 0 .5vw;
}
}

@media (min-width:768px) {
#section_669755 .standard_content_text_dup .duplicatable-content {
    width: calc((100% - 48px) / 2);
}
}